@charset "utf-8";
/* CSS Document */

body
{
	background-color:#597aac;
	color:#222;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

h1
{
	color:#222;
	font-size:16px;
	margin:10px 0 20px 0;
	padding:0;
}

h2
{
	color:#222;
	font-size:14px;
	margin:0;
	padding:0;
}

h3
{
	color:#4F719F;
	font-size:13px;
}

td
{
	vertical-align:top;
}

#container
{
	width:925px;
	margin:0 auto;
	padding:0;
}

#header
{
	background:url('images/mast.jpg') no-repeat;
	width:925px;
	height:177px;
}

#top_nav
{	
	background:url('images/top_nav.jpg') no-repeat;
	width:925px;
	height:34px;
}

#top_nav ul
{
	color:#FFF;
	margin:0;
	padding:9px 0 0 0;
	width:925px;
	text-align:center;
	font-weight:bold;
}

#top_nav li
{
	display:inline;
	padding:0 20px 0 20px;
}



#top_nav a:link, #top_nav a:visited
{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
#top_nav a:hover
{
	color:#F39F3F;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}

#main
{
	background: url('images/main_content.jpg') repeat-y;
	width:925px;
}

#main #left
{
	width:259px;
	padding-left:20px;
}

#left_nav
{
	background:url('images/left_nav.jpg') no-repeat;
	height:255px;
	width:255px;
	color:#222;
	font-size:14px;
	font-weight:bold;
}

#left_nav ul
{
	margin:0px;
	padding:40px 0 0 40px;
}

#left_nav li
{
	line-height:22px;
}

#left_nav a:link, a:visited
{
	color:#333;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

#left_nav a:hover
{
	color:#890817;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}

#main #right
{
	padding:10px 15px 10px 5px;
}

#main_btm
{
	background:url('images/main_btm.jpg') no-repeat;
	height:27px;
	width:925px;
}

#footer
{
	width:925px;
	margin:0 auto;
	text-align:center;
}

.flash_movie
{
	z-index:0;
}

#bread {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:right;
} #bread a {
	font-size:9px;
	margin: 0 4px;
}

a:hover {color:#990000;}